    #navigation {
      float:left;
      width:100%;
      background: url("../images/nav-bg.gif") no-repeat bottom;
      /*font-size:93%;*/
      line-height:normal;
      
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
	overflow: hidden;
	z-index: 20;
	position: relative;
	top: 78px;
	vertical-align: bottom;      
      }
    #navigation ul {
      margin:0;
      padding:0;
      list-style:none;
      }
    #navigation li {
      display:inline;
      margin:0;
      padding:0;
      }
    #navigation a {
      float:left;
      background:url("../images/nav-left-both.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #000000;
      text-decoration:none;
      }
    #navigation a span {
      float:left;
      display:block;
      background:url("../images/nav-right-both.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      font-weight:bold;
      color:#999999;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #navigation a span {float:none;}
    /* End IE5-Mac hack */
    #navigation a:hover span {
      color:#000000;
      }
    #navigation #current a {
      background-position:0 -145px;
      border-width:0;
      }
    #navigation #current a span {
      background-position:100% -145px;
      padding-bottom:5px;
      color:#000000;
      }
    #navigation a:hover {
      background-position:0% -145px;
      }
    #navigation a:hover span {
      background-position:100% -145px;
      }